<div class="cont-pop-up">
	<div class="pop-up">
		<span class="col-xs-12 col-sm-8 col-sm-offset-2 col-md-8 col-md-offset-2 col-lg-8 col-lg-offset-2 title-list">
			Alerta
			<a class="close-pop-up"></a>
		</span>
		<div class="col-xs-12 col-sm-8 col-sm-offset-2 col-md-8 col-md-offset-2 col-lg-8 col-lg-offset-2 mesn-pop-up">
		<p class="alert msjalerta">Hola éste es un mensaje de alerta</p>

		</div>
	</div>
</div>
